0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 4133 Просмотров
*

pinkfloyd

  • Захожу иногда
  • 321
  • 6 / 0
  • Живущий в сети
Думаю полезно будет не только мне, искал по интернету, но мало чего нашел полезного. Из нашедшего: http://www.simplemachines.ru/index.php?topic=2910.0 (данным способом не получилось обновиться, пишет ошибки о которых там даже не сказано, т.к. мануал по обновлению не очень подробный.) Думаю было бы не плохо опубликовать данную инструкцию тут, было бы полезно форуму.

На данный момент у меня такая ошибка:
Цитировать
The upgrader found some old or outdated files.

Please make certain you uploaded the new versions of all the files included in the package.

И она постоянна, т.е. что бы я не делал так и остается. (если судить по www.simplemachines.ru, то ошибка возникает в 10 пункте).

Причина обновления: не нашел модуль для вывода последних сообщений в самой Joomla, для версии 1.1.11, все перепробованные заставляли глючить сайт.

Проблему рассказал, надеюсь на отзывчивость тех, кто уже сталкивался с данной проблемой.

Спасибо, с уважением Дмитрий.
*

Mavn

  • Moderator
  • 42
  • 23 / 2
Re: Как обновить с 1.1.11 до SMF 2.0 RC3
« Ответ #1 : 08.07.2010, 19:29:46 »
удали файлы русика предварительно переключив форум на английский язык и обновляйся.
а вообще данная ошибка возникает из за того что не загружены новые файлы локализации.
куда еще подробнее мануал там и так все по шагам расписано!
*

pinkfloyd

  • Захожу иногда
  • 321
  • 6 / 0
  • Живущий в сети
Re: Как обновить с 1.1.11 до SMF 2.0 RC3
« Ответ #2 : 08.07.2010, 19:32:18 »
Спасибо) сделал, ошибка была в хостере, через панель управления при распаковке архива он не заменял старые файлы новыми. Делал все через PuTTY получилось, ошибок не было вроде, до данного момента по крайней мере не замечены)
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться